.paragraph--type--referenzen {
  /* display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr; */
  position: relative;
  align-items: center;
  justify-items: center;
  margin-bottom: 2.5em;
  position: relative;
}
.paragraph--type--referenzen > .field--name-field-hintergrundbild {
  position: absolute;
  height: 100%;
  width: 100%;
}
.paragraph--type--referenzen > #block-views-block-referenzen-block-1 {
  padding-top: 8em;
  padding-bottom: 8em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* .paragraph--type--referenzen > .field--name-field-hintergrundbild,
.paragraph--type--referenzen > #block-views-block-referenzen-block-1 {
  grid-column: 1 / -1;
  grid-row: 1 / -1;
} */

.paragraph--type--referenzen .field--name-field-hintergrundbild img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
  object-position: center top;
}

#block-views-block-referenzen-block-1 {
  color: white;
  z-index: 2; /* Ensures text is on top of the image */
  text-align: center;
  padding: 20px;
}

#block-views-block-referenzen-block-1 p.big-text {
  color: white;
}
.view-referenzen {
  display: block;
}

.view-referenzen .slick {
  position: inherit;
}
.view-referenzen .slick__slider {
  margin-bottom: 0;
}
.view-referenzen .slick__slide .views-field-field-zitate {
}
.view-referenzen .slick__slide p {
  max-width: 880px;
  margin: 0 auto;
}
.view-referenzen .slick__arrow {
  width: 96px;
  left: calc(50% - 48px);
  top: calc(100% - 70px);
}
.view-referenzen .slick-arrow {
}
.view-referenzen .slick-arrow .slick-next {
}
.view-referenzen .slick__arrow > .slick-arrow::before {
  content: url(/themes/custom/changemaker_hotels/assets/arrow_right_white.svg);
}
